Mailinglist Archive: opensuse-de (1798 mails)

< Previous Next >
Re: Digikam aktuelle Version (0.8.2) auf Suse 9.3
  • From: Axel Birndt <towerlexa@xxxxxx>
  • Date: Thu, 7 Sep 2006 12:46:42 +0000 (UTC)
  • Message-id: <450014B7.5060604@xxxxxx>
David Haller schrieb:
> Installiere kdelibs3-devel-3.5.2-3.
>
> Denk mal nach: die devel-Pakete gehoeren jeweils zu "ihrem" Paket, und
> wenn du letztere aktualisiert hast musst du die devel-Pakete zum
> aktualisierten installieren, aus der gleichen Quelle wo du die
> normalen RPMs her hast.
>
> -dnh
>
>

Hallo David,

danke für Deine Antwort. Da die "Operation" doch eine größere wird,
mache ich lieber erstmal eine Datensicherung ;-) :-) .
Besser ist das. Trotzdem danke für Deine Tipps, ich versuche erstmal
einen Update auf KDE 3.5.4 und dann habe ich auch schon entsprechende
kdelibs-devel Paket gesehen. Das kdelibs3-devel-3.5.2-3 habe ich
irgendwie nicht gefunden ??? (Oder ich bin zu "blöd" zum suchen...)

Gruß Axel

< Previous Next >
Follow Ups